{
  "extends": "@nhcarrigan/typescript-config",
  "compilerOptions": {
    "rootDir": "./src",
    "outDir": "./prod",
    "exactOptionalPropertyTypes": false
  },
  "exclude": ["./test", "vitest.config.ts"]
}